body {
  background-color: #c3c3c3;
  font-family: 'SEBANG_Gothic_Bold';
}

.container {
  position: absolute;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: stretch;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 400px;
  height: 700px;
  border: 300px rgb(39, 31, 31);
  border-radius: 30px;
  background-color: white;
  box-shadow: 1px 1px 3px 1px #1111;
  line-height: 1;
  margin: auto;
}

hr {
  width: 100%;
}

h1 {
  flex: 5;
  align-self: center;
}

.post {
  flex: 5;
  align-self: center;
}

.doingContainer,
.doneContainer {
  flex: 30;
  overflow: auto;
}

.doingContainer {
  margin-top: 20px;
}

#toDoInput {
  width: 300px;
  height: 40px;
  border-radius: 10px;
  border: 0.3px solid black;
}

#toDoBtn {
  width: 40px;
  height: 40px;
  border-radius: 10px;
  border: 0px;
  background-color: #c3c3c3;
}

@font-face {
  font-family: 'SEBANG_Gothic_Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff')
    format('woff');
  font-weight: normal;
  font-style: normal;
}

#doingText,
#doneText {
  padding-left: 20px;
}

li {
  list-style-type: none;
}

#check,
#delete {
  margin-left: 10px;
}

#doing,
#done {
  flex-wrap: inherit;
}

#done {
  color: #c3c3c3;
}

button {
  border: none;
  background-color: white;
  margin: 0;
  padding: 5;
}
